[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: [SECURITY] [DSA 1466-1] New xorg-server packages fix several vulnerabilities



On 18/01/2008, Adrian Minta wrote:
> After this update vlc and possible other programs will not work
> anymore.

#461410.

Cheers,

-- 
Cyril Brulebois

Attachment: pgpukbVpeFiAk.pgp
Description: PGP signature


Reply to: